#ifndef GAME_H
#define GAME_H

struct GAMESTATUS
{
 int asteroids;
 int numpl;

 int level_w,level_h;

};

extern GAMESTATUS gmstat;

int play();
int create_bullet(fix,fix,fix,fix,fix,int,int);
int create_explo(fix,fix,int,int);

#endif
